@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Medium'), local('SFProDisplay-Medium'), url('SF-Pro-Display-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Heavy'), local('SFProDisplay-Heavy'), url('SF-Pro-Display-Heavy.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display UltralightItalic'), local('SFProDisplay-UltralightItalic'), url('SF-Pro-Display-UltralightItalic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display RegularItalic'), local('SFProDisplay-RegularItalic'), url('SF-Pro-Display-RegularItalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Thin'), local('SFProDisplay-Thin'), url('SF-Pro-Display-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Light'), local('SFProDisplay-Light'), url('SF-Pro-Display-Light.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display BlackItalic'), local('SFProDisplay-BlackItalic'), url('SF-Pro-Display-BlackItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Bold'), local('SFProDisplay-Bold'), url('SF-Pro-Display-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Black'), local('SFProDisplay-Black'), url('SF-Pro-Display-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display SemiboldItalic'), local('SFProDisplay-SemiboldItalic'), url('SF-Pro-Display-SemiboldItalic.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Ultralight'), local('SFProDisplay-Ultralight'), url('SF-Pro-Display-Ultralight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display LightItalic'), local('SFProDisplay-LightItalic'), url('SF-Pro-Display-LightItalic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display ThinItalic'), local('SFProDisplay-ThinItalic'), url('SF-Pro-Display-ThinItalic.otf') format('opentype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display MediumItalic'), local('SFProDisplay-MediumItalic'), url('SF-Pro-Display-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Semibold'), local('SFProDisplay-Semibold'), url('SF-Pro-Display-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display HeavyItalic'), local('SFProDisplay-HeavyItalic'), url('SF-Pro-Display-HeavyItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display Regular'), local('SFProDisplay-Regular'), url('SF-Pro-Display-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: local('SF Pro Display BoldItalic'), local('SFProDisplay-BoldItalic'), url('SF-Pro-Display-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}
